{
  "name": "nodejsSDP1",
  "version": "0.1.0",
  "description": "NodeJS side project .",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "REST",
    "api"
  ],
  "author": "Mohamad yarahmadi",
  "license": "MIT",
  "dependencies": {
    "bcrypt-nodejs": "0.0.3",
    "body-parser": "1.12.2",
    "cookie-parser": "1.3.4",
    "cookie-session": "^1.2.0",
    "express": "4.12.3",
    "mongoose": "3.8.25",
    "mongoose-findorcreate": "0.1.2",
    "morgan": "1.5.2",
    "passport": "0.2.1",
    "passport-local": "^1.0.0"
  }
}
